Xfce Forum

Sub domains
 

You are not logged in.

#1 2012-03-06 23:49:38

JonOS
Member
Registered: 2012-03-06
Posts: 2

dependence on dbus-glib (obsolete?)

The building directions for XFCE at http://docs.xfce.org/xfce/building list dbus-glib as a dependency for xfconf.
However this site: http://www.freedesktop.org/wiki/Software/DBusBindings says that dbus-glib is obsolete.
Does that mean that the dependence is obsolete if you have GLib 2.26 or greater?
Will XFCE switch over or has it and the documentation isn't caught up?
Please, if someone can clarify. BTW XFCE rocks, can't wait to get it working!
JonOS

Offline

#2 2012-03-07 07:11:18

Nick
Dev
From: ~
Registered: 2005-02-17
Posts: 1,143
Website

Re: dependence on dbus-glib (obsolete?)

In the future we will use the dbus interface in glib, but for the next release(s) we'll depend on dbus-glib.

Offline

Board footer

Powered by FluxBB